<?php

if ($_SERVER["REQUEST_METHOD"] == "POST") {

    $name = htmlspecialchars($_POST["firstname"]);
    $phone = htmlspecialchars($_POST["phone"]);
    $tour = htmlspecialchars($_POST["tour"]);
    $application = htmlspecialchars($_POST["application_text"]);


    if (!empty($name) && !empty($phone) && !empty($tour) && !empty($application)) {

        echo "<h1>Данные успешно получены!</h1>";

    } else {
        echo "<p>Пожалуйста, заполните все поля формы!</p>";
    }
} else {

    echo "<p>Доступ запрещен! Данные должны быть отправлены через форму.</p>";
}
